[Desktop Entry]
Encoding=UTF-8
Type=Service
Icon=
X-TDE-ServiceTypes=TDENetworkManager/VPNPlugin
X-TDE-Library=tdenetman_openvpn
X-NetworkManager-Services=openvpn
X-TDE-PluginInfo-Author=Timothy Pearson
X-TDE-PluginInfo-Email=kb9vqf@pearsoncomputing.net
X-TDE-PluginInfo-Name=tdenetman_openvpn
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-Website=
X-TDE-PluginInfo-Category=VPNService
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
Name=OpenVPN
Name[bn]=ওপেন-ভিপিএন
Name[ca]=VPN oberta
Name[xx]=xxOpenVPNxx
Comment=OpenVPN
Comment[bn]=ওপেন-ভিপিএন
Comment[ca]=VPN oberta
Comment[xx]=xxOpenVPNxx

